<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="athletic1_happy.xml" source="./*.png">
    <img regx="25" regy="126" name="athletic1_happy" w="0" h="0" />
    <framelist>
        <frame regx="17" regy="117" x="0" y="0" w="36" h="127" name="athletic1_happy_0016.png" />
        <frame regx="17" regy="117" x="0" y="128" w="36" h="127" name="athletic1_happy_0017.png" />
        <frame regx="20" regy="111" x="151" y="122" w="36" h="121" name="athletic1_happy_0018.png" />
        <frame regx="18" regy="110" x="298" y="0" w="36" h="120" name="athletic1_happy_0019.png" />
        <frame regx="17" regy="114" x="73" y="0" w="38" h="124" name="athletic1_happy_0020.png" />
        <frame regx="17" regy="117" x="37" y="0" w="35" h="127" name="athletic1_happy_0021.png" />
        <frame regx="17" regy="118" x="73" y="125" w="36" h="124" name="athletic1_happy_0022.png" />
        <frame regx="17" regy="118" x="112" y="123" w="34" h="122" name="athletic1_happy_0023.png" />
        <frame regx="22" regy="118" x="112" y="0" w="38" h="122" name="athletic1_happy_0024.png" />
        <frame regx="24" regy="118" x="37" y="128" w="35" h="122" name="athletic1_happy_0025.png" />
        <frame regx="22" regy="117" x="189" y="0" w="36" h="121" name="athletic1_happy_0026.png" />
        <frame regx="22" regy="117" x="151" y="0" w="37" h="121" name="athletic1_happy_0027.png" />
        <frame regx="21" regy="117" x="189" y="122" w="36" h="121" name="athletic1_happy_0028.png" />
        <frame regx="20" regy="117" x="226" y="0" w="36" h="121" name="athletic1_happy_0029.png" />
        <frame regx="19" regy="117" x="226" y="122" w="35" h="121" name="athletic1_happy_0030.png" />
        <frame regx="17" regy="117" x="263" y="0" w="34" h="121" name="athletic1_happy_0031.png" />
    </framelist>
    <timeline name="main" frametime="150" totaltime="2400">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe frame="15" />
        <keyframe frame="16" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
